#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ShellCheck
version: 0.4.4
id: ShellCheck-0.4.4-eae81fd1272466c74f7e32404e18cc41
key: Shell_2Sig2bzxlT736vw8Stg1aI
license: GPL-3
maintainer: vidar@vidarholen.net
homepage: http://www.shellcheck.net/
synopsis: Shell script analysis tool
description:
    The goals of ShellCheck are:
    .
    * To point out and clarify typical beginner'\''s syntax issues,
    that causes a shell to give cryptic error messages.
    .
    * To point out and clarify typical intermediate level semantic problems,
    that causes a shell to behave strangely and counter-intuitively.
    .
    * To point out subtle caveats, corner cases and pitfalls, that may cause an
    advanced user'\''s otherwise working script to fail under future circumstances.
category: Static Analysis
author: Vidar Holen
exposed: True
exposed-modules:
    ShellCheck.AST ShellCheck.ASTLib ShellCheck.Analytics
    ShellCheck.Analyzer ShellCheck.AnalyzerLib ShellCheck.Checker
    ShellCheck.Checks.Commands ShellCheck.Data
    ShellCheck.Formatter.Format ShellCheck.Formatter.CheckStyle
    ShellCheck.Formatter.GCC ShellCheck.Formatter.JSON
    ShellCheck.Formatter.TTY ShellCheck.Interface ShellCheck.Parser
    ShellCheck.Regex
hidden-modules: Paths_ShellCheck
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ShellCheck-0.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ShellCheck-0.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ShellCheck-0.4.4
hs-libraries: HSShellCheck-0.4.4-2Sig2bzxlT736vw8Stg1aI
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    json-0.9.1-c1b2007ab1d7cdcc9f768a113734c09e
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    regex-tdfa-1.2.0-50b9aa567699155ad71825860e324aed
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ShellCheck-0.4.4/html/ShellCheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ShellCheck-0.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
